Subject: [AVT] New mailing list devoted to DSP for Internet Applications

From: "Yaakov Stein" <[email-masked]>
Date: Wed, 4 Jun 2003 08:21:06 +0300

I would like to inform you that a new mailing list has been formed,
the purpose of which is to discuss Digital Signal Processing (DSP)
issues that impact Internet applications.

The purpose of the list is to examine signal/image processing
(AKA multimedia) issues at (or close to) the applications level,
and the need for development of informational and standards track
RFCs on these subjects.

Some specific subjects that might be of interest:
  * integration of audio and video in applications
  * optimization of speech and music compression technologies for IP networks
  * evaluation of perceived quality of audio transported over IP networks
  * analysis of the degradation caused by specific IP network defects
  * methods for defect compensation (e.g. packet loss concealment)
  * optimization of image/video compression techniques for IP networks
  * signal processing aspects of graphics and artificial sound

The list was set up at the suggestion of Ted Hardie
(applications area co-AD),
and if there is sufficient interest we could hold a BOF
at one of the upcoming IETF meetings.

While the mailing list is conventionally named dsp-internet, 
I would like to tentatively name the subject "SPACE" for 
Signal Processing Applications for Communications Environments.

For further information: http://groups.yahoo.com/group/dsp-internet
To subscribe: [email-masked] 
To post a message: [email-masked] 
To unsubscribe: [email-masked]  

Y(J)S